<?php
if (strpos($userinfo['activity'], 'dbtech_vbmail_') === 0)
{
	$handled = true;	
	switch ($userinfo['activity'])
	{
		case 'dbtech_vbmail_':
			// Archive HO
			$userinfo['action'] = $vbphrase['dbtech_vbmail_viewing_support'];
			$userinfo['where'] = '<a href="vbmail.php' . $vbulletin->session->vars['sessionurl_q'] . '">' . $vbphrase['dbtech_vbmail_wol_support'] . '</a>';			
			break;
			
		default:
			$handled = false;
			break;
	}
}
?>